wifi8 2.0.0.0

Data Fields
wifi8_send_reply_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
int8_t | sock
uint8_t | u8_void
int16_t | s16_sent_bytes
uint16_t | u16_session_id
uint16_t | u16_void

## Field Documentation

## ◆ s16_sent_bytes

int16_t s16_sent_bytes

## ◆ sock

int8_t sock

## ◆ u16_session_id

uint16_t u16_session_id

## ◆ u16_void

uint16_t u16_void

## ◆ u8_void

uint8_t u8_void

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h